/*
html{margin:0;padding:0;width:100%;height:100%}body{width:100%;height:auto;margin:0 auto;padding:0;font-family:Arial,Helvetica,sans-serif,"微軟正黑體"}a:link{text-decoration:none}.ui-autocomplete{max-height:250px;max-width:250px;width:auto;overflow-y:auto;overflow-x:hidden;padding-right:20px}#bodybox{width:100%;position:relative;overflow:auto}#toptitle{text-align:center;width:100%;margin:0 auto}.toptitle_A{font-size:25pt;color:#000;padding:0}.toptitle_B{font-size:15pt;color:#000}#textbox{width:100%;margin:0 auto}@media all and (min-width:1024px){#toptab{width:100%;text-align:center;font-size:13px}#keybotn{text-align:center;width:100%;background:#f0f9ff;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YwZjlmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2NiZWJmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhMWRiZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,rgba(240,249,255,1) 0,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(240,249,255,1)),color-stop(47%,rgba(203,235,255,1)),color-stop(100%,rgba(161,219,255,1)));background:-webkit-linear-gradient(top,rgba(240,249,255,1) 0,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%);background:-o-linear-gradient(top,rgba(240,249,255,1) 0,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%);background:-ms-linear-gradient(top,rgba(240,249,255,1) 0,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%);background:linear-gradient(to bottom,rgba(240,249,255,1) 0,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f9ff',endColorstr='#a1dbff',GradientType=0);margin:0 auto}}@media all and (max-width:1023px){#keybotn{font-size:12px;text-align:center;width:100%;background:#f0f9ff;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YwZjlmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2NiZWJmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhMWRiZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,rgba(240,249,255,1) 0,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(240,249,255,1)),color-stop(47%,rgba(203,235,255,1)),color-stop(100%,rgba(161,219,255,1)));background:-webkit-linear-gradient(top,rgba(240,249,255,1) 0,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%);background:-o-linear-gradient(top,rgba(240,249,255,1) 0,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%);background:-ms-linear-gradient(top,rgba(240,249,255,1) 0,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%);background:linear-gradient(to bottom,rgba(240,249,255,1) 0,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f9ff',endColorstr='#a1dbff',GradientType=0);margin:0 auto}}.keytable{text-align:center;line-height:100%}.keytable .td1{width:20%}.keytable .td2{width:50%px}#td2text{font-size:15px}.keytable .td3{width:300px}.keybotn_B{font-size:10pt;color:#0a33a5;padding-left:5px}#but1{margin:0 -5px;font-size:14px;font-family:"微軟正黑體"}#findbox{margin:0 auto;width:100%;min-height:768px;height:auto;overflow:hidden;position:relative}#fltitle{letter-spacing:2px;background:url(../images/index/icon.png) no-repeat;height:48px;font-size:13pt;margin-top:10px;margin-left:10px;color:#0a33a5;padding:12px 0 0 70px}#map{width:auto;height:100%}@media all and (min-width:1024px){#toptab{width:100%;text-align:center;font-size:13px}#findleft{width:70%;height:800px;float:left;margin:0 0 0 20px}.keybotn_A{font-size:14pt;color:#0a33a5}#findright{position:relative;width:28%;height:700px;float:left;left:0;overflow-x:hidden;overflow-y:auto}#frtitle{position:relative;top:100px;padding:12px 0 0 5px;font-size:13pt;margin:20px 0 5px 0;letter-spacing:2px;color:#0a33a5}#frmine{width:400px;height:392px;margin-left:60px}#frminenot{height:auto;position:absolute;top:45px;right:6%;overflow:hidden;z-index:1}#frminenobut{width:auto;position:absolute;top:40px;right:35%}#cls{width:auto;position:absolute;top:40px;right:28.5%}}@media all and (min-width:512px) and (max-width:1023px){#toptab{width:100%;text-align:center;font-size:13px}#findleft{width:70%;height:800px;float:left;margin:0 0 0 20px}.keybotn_A{font-size:12pt;color:#0a33a5}#findright{position:relative;width:26%;height:700px;float:left;left:0;overflow-x:hidden;overflow-y:auto}#frtitle{position:relative;top:100px;padding:12px 0 0 5px;font-size:13pt;margin:20px 0 5px 0;letter-spacing:2px;color:#0a33a5}#frmine{width:400px;height:392px;margin-left:60px}#frminenot{font-size:10pt;height:auto;position:absolute;top:45px;right:4%;overflow:hidden;z-index:1}#frminenobut{width:auto;position:absolute;top:40px;right:35%}#cls{width:auto;position:absolute;top:40px;right:28.5%}}@media all and (min-width:321px) and (max-width:511px){#toptab{width:100%;text-align:center;font-size:13px}#findleft{width:93%;height:300px;float:left;margin:0 0 0 20px}.keybotn_A{font-size:10pt;color:#0a33a5}#findright{position:relative;width:100%;height:700px;float:left;left:0;overflow-x:hidden;overflow-y:auto}#frtitle{position:relative;top:100px;padding:12px 0 0 5px;font-size:13pt;margin:20px 0 5px 0;letter-spacing:2px;color:#0a33a5}#frmine{width:400px;height:392px;margin-left:60px}#frminenot{display:none}#frminenobut{width:auto;position:absolute;top:20px;right:28%}#cls{width:auto;position:absolute;top:20px;right:18.5%}}@media all and (max-width:320px){#toptab{width:100%;text-align:center;font-size:10px}#findleft{width:89%;height:300px;float:left;margin:0 0 0 20px}.comb{display:none}.keybotn_A{font-size:10pt;color:#0a33a5}#keybotn .keytable .td3{display:none}#keybotn .keytable .td3::before{display:block;content:'無法使用'}#findright{position:relative;width:100%;height:700px;float:left;left:0;overflow-x:hidden;overflow-y:auto}#frtitle{position:relative;top:100px;padding:12px 0 0 5px;font-size:13pt;margin:20px 0 5px 0;letter-spacing:2px;color:#0a33a5}#frmine{width:400px;height:392px;margin-left:60px}#frminenot{display:none}#t1{width:50px}#frminenobut{width:auto;position:absolute;top:20px;right:25%}#frminenobut input{height:30px}#cls{width:auto;position:absolute;top:20px;right:0}}#finddown{width:100%;height:36px;margin:0 auto;position:relative}#findtable{margin:0 0 10px 0;color:#444}#tabletitle{font-size:11pt;letter-spacing:2px;height:32px;width:65px;text-align:left;padding:0 3px 5px 3px}#tableminebg{font-size:11pt;letter-spacing:2px;padding:5px 3px 5px 3px;#tableminenobg{font-size:11pt;letter-spacing:2px;padding:5px 3px 5px 3px}#but2{margin:10px 10px 0 10px;font-size:16px;font-family:"微軟正黑體"}
*/
html {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%
}

body {
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	font-family: Arial,Helvetica,sans-serif,"微軟正黑體"
}

a:link {
	text-decoration: none
}

.ui-autocomplete {
	max-height: 250px;
	max-width: 250px;
	width: auto;
	overflow-y: auto;
	overflow-x: hidden;
	padding-right: 20px
}

#bodybox {
	width: 100%;
	position: relative;
	overflow: auto
}

#toptitle {
	text-align: left;
	width: 100%;
	margin: 0 auto
}

.toptitle_A {
	font-size: 25pt;
	color: #000;
	padding: 0
}

.toptitle_B {
	font-size: 15pt;
	color: #000
}

#textbox {
	width: 100%;
	margin: 0 auto
}

@media all and (min-width:1024px) {
	#toptab {
		width: 100%;
		text-align: center;
		font-size: 13px
	}

	#keybotn {
		text-align: center;
		width: 100%;
		background: #f0f9ff;
		background: url(data:image/svg+xml;
		base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YwZjlmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2NiZWJmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhMWRiZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(top,rgba(240,249,255,1) 0,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%);
		background: -webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(240,249,255,1)),color-stop(47%,rgba(203,235,255,1)),color-stop(100%,rgba(161,219,255,1)));
		background: -webkit-linear-gradient(top,rgba(240,249,255,1) 0,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%);
		background: -o-linear-gradient(top,rgba(240,249,255,1) 0,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%);
		background: -ms-linear-gradient(top,rgba(240,249,255,1) 0,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%);
		background: linear-gradient(to bottom,rgba(240,249,255,1) 0,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f9ff',endColorstr='#a1dbff',GradientType=0);
		margin: 0 auto
	}
}

@media all and (max-width:1023px) {
	#keybotn {
		font-size: 12px;
		text-align: center;
		width: 100%;
		background: #f0f9ff;
		background: url(data:image/svg+xml;
		base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YwZjlmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2NiZWJmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhMWRiZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(top,rgba(240,249,255,1) 0,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%);
		background: -webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(240,249,255,1)),color-stop(47%,rgba(203,235,255,1)),color-stop(100%,rgba(161,219,255,1)));
		background: -webkit-linear-gradient(top,rgba(240,249,255,1) 0,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%);
		background: -o-linear-gradient(top,rgba(240,249,255,1) 0,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%);
		background: -ms-linear-gradient(top,rgba(240,249,255,1) 0,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%);
		background: linear-gradient(to bottom,rgba(240,249,255,1) 0,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f9ff',endColorstr='#a1dbff',GradientType=0);
		margin: 0 auto
	}
}

.keytable {
	text-align: left;
	line-height: 100%
}

.keytable .td1 {
	width: 20%
}

.keytable .td2 {
	width: 50%px
}

#td2text {
	font-size: 15px
}

.keytable .td3 {
	width: 300px
}

.keybotn_B {
	font-size: 10pt;
	color: #0a33a5;
	padding-left: 5px
}

#but1 {
	margin: 0 -5px;
	font-size: 14px;
	font-family: "微軟正黑體"
}

#findbox {
	margin: 0 auto;
	width: 100%;
	/*min-height: 768px;*/
	height: 100%;
	overflow: hidden;
	position: relative;
}
#ftitle{
	width:160px;
	height:32px;
	position: relative
	right:20px;
	/*display:none;*/
}

#fltitle {
	letter-spacing: 2px;
	background: url(../images/index/icon.png) no-repeat;
	height: 48px;
	font-size: 13pt;
	margin-top: 10px;
	margin-left: 10px;
	color: #0a33a5;
	padding: 12px 0 0 70px
}

#map {
	width: 100%;
	height: 100%;
}

@media all and (min-width:1024px) {
	#toptab {
		width: 100%;
		text-align: center;
		font-size: 13px
	}

	#findleft {
		width: 400px;
		height: 300px;
		float: left;
		margin: 0 0 0 20px
	}


	#findright {
		position: relative;
		width: 50%;
		height: 500px;
		float: left;
		left: 0;
		overflow-x: hidden;
		overflow-y: hidden;
	}

	#frtitle {
		position: relative;
		top: 100px;
		padding: 12px 0 0 5px;
		font-size: 13pt;
		margin: 20px 0 5px 0;
		letter-spacing: 2px;
		color: #0a33a5
	}

	#frmine {
		width: 400px;
		height: 392px;
		margin-left: 60px
	}

	#frminenot {
		height: auto;
		position: absolute;
		top: 45px;
		right: 6%;
		overflow: hidden;
		z-index: 1
	}

	#frminenobut {
		width: auto;
		position: absolute;
		top: 40px;
		right: 35%
	}

	#cls {
		width: auto;
		position: absolute;
		top: 40px;
		right: 28.5%
	}
}

@media all and (min-width:512px) and (max-width:1023px) {
	#toptab {
		width: 100%;
		text-align: center;
		font-size: 13px
	}

	#findleft {
		width: 50%;
		height: 800px;
		float: left;
		margin: 0 0 0 20px
	}

	.keybotn_A {
		font-size: 12pt;
		color: #0a33a5
	}

	#findright {
		position: relative;
		width: 26%;
		height: 700px;
		float: left;
		left: 0;
		overflow-x: hidden;
		overflow-y: auto
	}

	#frtitle {
		position: relative;
		top: 100px;
		padding: 12px 0 0 5px;
		font-size: 13pt;
		margin: 20px 0 5px 0;
		letter-spacing: 2px;
		color: #0a33a5
	}

	#frmine {
		width: 400px;
		height: 392px;
		margin-left: 60px
	}

	#frminenot {
		font-size: 10pt;
		height: auto;
		position: absolute;
		top: 45px;
		right: 4%;
		overflow: hidden;
		z-index: 1
	}

	#frminenobut {
		width: auto;
		position: absolute;
		top: 40px;
		right: 35%
	}

	#cls {
		width: auto;
		position: absolute;
		top: 40px;
		right: 28.5%
	}
}

@media all and (min-width:321px) and (max-width:511px) {
	#toptab {
		width: 100%;
		text-align: center;
		font-size: 13px
	}

	#findleft {
		width: 50%;
		height: 300px;
		float: left;
		margin: 0 0 0 20px
	}

	.keybotn_A {
		font-size: 10pt;
		color: #0a33a5
	}

	#findright {
		position: relative;
		width: 100%;
		height: 700px;
		float: left;
		left: 0;
		overflow-x: hidden;
		overflow-y: auto
	}

	#frtitle {
		position: relative;
		top: 100px;
		padding: 12px 0 0 5px;
		font-size: 13pt;
		margin: 20px 0 5px 0;
		letter-spacing: 2px;
		color: #0a33a5
	}

	#frmine {
		width: 400px;
		height: 392px;
		margin-left: 60px
	}

	#frminenot {
		display: none
	}

	#frminenobut {
		width: auto;
		position: absolute;
		top: 20px;
		right: 28%
	}

	#cls {
		width: auto;
		position: absolute;
		top: 20px;
		right: 18.5%
	}
}

@media all and (max-width:320px) {
	#toptab {
		width: 100%;
		text-align: center;
		font-size: 10px
	}

	#findleft {
		width: 50%;
		height: 300px;
		float: left;
		margin: 0 0 0 20px
	}

	.comb {
		display: none
	}

	.keybotn_A {
		font-size: 10pt;
		color: #0a33a5
	}

	#keybotn .keytable .td3 {
		display: none
	}

	#keybotn .keytable .td3::before {
		display: block;
		content: '無法使用'
	}

	#findright {
		position: relative;
		width: 100%;
		height: 700px;
		float: left;
		left: 0;
		overflow-x: hidden;
		overflow-y: auto
	}

	#frtitle {
		position: relative;
		top: 100px;
		padding: 12px 0 0 5px;
		font-size: 13pt;
		margin: 20px 0 5px 0;
		letter-spacing: 2px;
		color: #0a33a5
	}

	#frmine {
		width: 400px;
		height: 392px;
		margin-left: 60px
	}

	#frminenot {
		display: none
	}

	#t1 {
		width: 50px
	}

	#frminenobut {
		width: auto;
		position: absolute;
		top: 20px;
		right: 25%
	}

	#frminenobut input {
		height: 30px
	}

	#cls {
		width: auto;
		position: absolute;
		top: 20px;
		right: 0
	}
}

#finddown {
	width: 100%;
	height: 36px;
	margin: 0 auto;
	position: relative
}

#findtable {
	margin: 0 0 10px 0;
	color: #444
}

#tabletitle {
	font-size: 11pt;
	letter-spacing: 2px;
	height: 32px;
	width: 65px;
	text-align: left;
	padding: 0 3px 5px 3px
}

#tableminebg {
	font-size: 11pt;
	letter-spacing: 2px;
	padding: 5px 3px 5px 3px;
	}
#tableminenobg{font-size: 11pt;
	letter-spacing: 2px;
	padding: 5px 3px 5px 3px
}

#but2 {
	margin: 10px 10px 0 10px;
	font-size: 16px;
	font-family: "微軟正黑體"
}